/* Overwrite WET */
.ic-tabs .tabs li {margin: 0 !important;}

/* Show arrow in bottom-tabs */
#findForms .wet-boew-tabbed-interface .tabs {border-bottom: 0;}
#findForms .wet-boew-tabbed-interface .tabs li.active .arrow {background-color: #FFF !important; top: 0;}
#findForms .tabs-panel {background: none !important;}

/* Fixes bottom-tabs height oddities... */
#findForms .wet-boew-tabbed-interface .tabs li.active {height: 50px;}
#findForms .wet-boew-tabbed-interface .tabs li {height: 40px;}

/* Menubar */
body #cn-cols div.ic-lp-nav > ol > li > a:link, body #cn-cols div.ic-lp-nav > ol > li > a:visited {width: 100%; height: auto;}
body #cn-cols div.ic-lp-nav > ol > li {height: 94px;}
div.ic-lp-nav > ol > li .arrow  {left: 0;}
.ic-lp-nav {margin-top: 10px !important;}

/* Multimedia */
#incorporate-toggle .tabs, #update-toggle .tabs {width: 411px;}
#incorporate-toggle .tabs li, #update-toggle .tabs li {width: 137px; margin: 0 !important;}
.mediaplayer {width: 100%;}